﻿* {
    line-height: 14px;
    padding: 0px;
    margin: 0px;
    font-family: Arial;
}

textarea {
    font-family: Arial;
    font-size: 12px;
}

body {
    font-size: 11px;
    color: #454545;
}

img {
    border: 0px;
}

p, ul, ol {
}

li, dd, blockquote {
    margin-left: 20px;
    line-height: 17px;
}

a {
    color: #f18e00;
    text-decoration: none;
    outline: 0;
    position: relative;
}

    a:hover {
        text-decoration: underline;
    }

.bullet {
    display:inline-block;
    padding-left: 10px;
}

    .bullet::before {
        position: absolute;
        left:0;
        top: 0;
        display: block;
        content: '•';
    }

.arrow span {
    height: 10px;
    width: 10px;
    /*line-height: 10px;
    font-size: 9px;*/
    text-align: center;
    /*border-radius:50%;*/
    color: white;
}

div.hr {
    display: block;
    height: 0px;
    border-bottom: #e2e2e2 2px dotted;
    margin: 0px 0px 15px 0px;
    clear: both;
}

div.clear {
    clear: both;
}

#Content h1 {
    font-size: 11px;
    font-weight: bold;
    color: #f18e00;
    line-height: 25px;
    margin: 10px 0px 10px 0px;
}

#Content h2 {
    line-height: 11px;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    margin: 5px 0px;
    color: #f18e00;
}

div#Body {
    width: 950px;
    margin: 0px auto;
    position: relative;
}

div#BodyLeft {
    width: 710px;
    float: left;
    clear: left;
}

div#ImageHeader {
    margin: 6px 0px 10px 0px;
    overflow: hidden;
    float: left;
}

.divSmallHeader #ImageHeader {
    width: 708px;
}

.divSmallHeader #BodyRight {
    padding-top: 0px;
}

.divSmallHeader #ImageHeader {
    width: 708px;
}

div#Content {
    margin: 15px 0px 20px 0px;
    font-size: 12px;
    float: left;
    line-height: 17px;
    min-width: 706px;
}

    div#Content div,
    div#Content div.Article,
    div#Content div.Article div,
    div#Content div.Article p,
    div#Content div.Article li,
    div#Content div.Intro,
    div#Content p {
        line-height: 17px;
    }

        div#Content div.Article {
            float: left;
            width: 470px;
        }

            div#Content div.Article.c1 p {
                display: inline;
            }

            div#Content div.Article.c1 img {
                max-width: 235px !Important;
                margin: 0px 10px 10px 0px;
                float: left;
                clear: both;
            }

            div#Content div.Article.c2 img {
                max-width: 470px !Important;
            }

            div#Content div.Article.c3 {
                width: 705px;
            }

            div#Content div.Article ul, div#Content div.Article ul li {
            }

div#BodyRight {
    width: 230px;
    margin-left: 720px;
    padding-top: 269px;
    /*float:right;*/
}

div.TopLinks {
    margin-top: 10px;
    text-align: right;
}

    div.TopLinks a {
        text-transform: uppercase;
        font-weight: bold;
        color: #939598;
    }

        div.TopLinks a.Active {
            color: #f18e00;
        }

div.Banners {
    margin-top: 6px;
}

    div.Banners .body {
        position: relative;
    }

    div.Banners iframe {
        border: none;
        width: 210px;
        overflow: hidden;
    }

#frmSearch {
    height: 25px;
}

div.Article td p {
    margin: 0px;
}

div.Article table {
    border-left: solid 1px #cccccc;
    border-top: solid 1px #cccccc;
    border-right: none;
    border-bottom: none;
}

    div.Article table td {
        border-right: solid 1px #999999;
        border-bottom: solid 1px #999999;
        border-left: none;
        border-top: none;
        padding: 3px;
    }

div#loginbox,
div#wizardbox,
div#searchbox,
div#webshopbox,
div#newsbox,
div#agendabox,
div#reactbox {
    margin-bottom: 10px;
    width: 230px;
}

    div#loginbox label {
        color: #939598;
        font-weight: bold;
    }


div#searchbox {
    background: url('/Images/wssearch.png') 10px 38px no-repeat;
    position: relative;
}

    div#searchbox .body {
        height: 45px;
    }

.Banners .top_grey {
    background: url('/Images/banner/top_grey.png') no-repeat;
    color: #ffffff;
    font-weight: bold;
    height: 15px;
    padding: 2px 0px 0px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_grey_high {
    background-image: url('/Images/banner/top_grey_high.png');
    color: #ffffff;
    font-weight: bold;
    height: 15px;
    padding: 6px 0px 4px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_orange {
    background: url('/Images/banner/top_orange.png') no-repeat;
    color: #000000;
    font-weight: bold;
    height: 15px;
    padding: 2px 0px 0px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_green {
    background: url('/Images/banner/top_green.png') no-repeat;
    color: black;
    font-weight: bold;
    height: 15px;
    padding: 2px 0px 0px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_blue {
    background: url('/Images/banner/top_blue.png') no-repeat;
    color: black;
    font-weight: bold;
    height: 15px;
    padding: 2px 0px 0px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_lightblue {
    background: url('/Images/banner/top_lightblue.png') no-repeat;
    color: black;
    font-weight: bold;
    height: 15px;
    padding: 2px 0px 0px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_pink {
    background: url('/Images/banner/top_pink.png') no-repeat;
    color: black;
    font-weight: bold;
    height: 15px;
    padding: 2px 0px 0px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_pink_high {
    background-image: url('/Images/banner/top_pink_high.png');
    color: #ffffff;
    font-weight: bold;
    height: 15px;
    padding: 6px 0px 4px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_diversitygreen {
    background-image: url('/Images/banner/top_diversitygreen.png');
    color: #ffffff;
    font-weight: bold;
    height: 15px;
    padding: 6px 0px 4px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_red {
    background: url('/Images/banner/top_red.png') no-repeat;
    color: black;
    font-weight: bold;
    height: 15px;
    padding: 2px 0px 0px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_seagreen {
    background: url('/Images/banner/top_seagreen.png') no-repeat;
    color: white;
    font-weight: bold;
    height: 15px;
    padding: 6px 0px 4px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Banners .top_jongeren {
    background: url('/Images/Jongeren/BannerTopBlue.png') no-repeat;
    color: black;
    font-weight: bold;
    height: 15px;
    padding: 2px 0px 0px 10px;
    text-transform: uppercase;
    width: 220px;
    font-size: 10px;
}

.Title {
    color: #393;
    font-size: 24px;
    font-weight: bold;
    margin: 0px 0px 20px 0px;
}

div#Content div.Article div.Title {
    line-height: 30px;
}

.LeftImage {
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

.RightImage {
    float: right;
    margin: 0px 0px 10px 10px;
}

    .RightImage img {
        border: 1px solid #f18e00;
        float: left;
        max-width: 224px;
    }

    .RightImage.Subtext img {
        border: none;
    }

.Subtext {
    border: 1px solid #f18e00;
    max-width: 224px;
}

    .Subtext img {
        float: left;
        max-width: 224px;
    }

    .Subtext span {
        display: block;
        width: inherit;
        clear: left;
        padding: 3px 5px;
        border-top: 1px solid #f18e00;
        font-size: 10px;
        color: #939598;
        line-height: 18px;
    }

.Banners .bottom {
    background: url('/Images/banner/bottom.png') no-repeat;
    height: 8px;
    margin: 0px 0px 10px 0px;
    width: 230px;
}

.Banners .body {
    border-left: solid 1px #939598;
    border-right: solid 1px #939598;
    font-size: 10px;
    overflow: hidden;
    padding: 5px 10px;
}

.Banners #newsletter input {
    padding-left: 5px;
}

    .Banners #newsletter input.text {
        padding-left: 0px;
        border: solid 1px #d9d9d9;
        border-top: solid 1px #454545;
        font-size: 10px;
        height: 19px;
        margin: 10px 0 0 1px;
        width: 145px;
    }

ul#newsbox {
    margin: 0px;
    padding: 0px;
}

    ul#newsbox li {
        list-style-type: none;
        margin: 0px;
        padding: 0px;
    }

    ul#newsbox a, ul#newsbox a.readmore {
        color: #454545;
        font-size: 10px;
    }

    ul#newsbox span {
        color: #f18e00;
    }

    ul#newsbox .border {
        border-bottom: dotted 2px #e2e2e2;
        margin: 5px 0px 5px 0px;
    }

    ul#newsbox .no_border {
        border-bottom: 0px;
    }

.footer {
    font-size: 10px;
    border-top: solid 1px #939598;
    border-left: solid 1px #939598;
    border-right: solid 1px #939598;
    padding: 5px 10px 0px 10px;
}

a.readmore {
    background: none; /*url('/Images/Forward.png') no-repeat right 90%;*/
    color: #666666;
    font-weight: bold;
    padding-right: 14px;
    margin-right: 14px;
}

    a.readmore img {
        vertical-align: Bottom;
        margin-bottom: 1px;
        white-space: nowrap;
    }

a.back {
    background: url('/Images/Backward.png') no-repeat left;
    color: #454545;
    font-weight: bold;
    padding: 0px 0px 0px 12px;
}

.body a.readmore, .body a.readmore:hover {
    color: #454545;
    font-weight: normal;
    text-decoration: none;
}

    .body a.readmore:hover {
        text-decoration: underline;
    }

form#frmLogin div.label {
    font-size: 10px;
    font-weight: bold;
    padding-bottom: 10px;
    width: 100px;
}

form#frmLogin div.input {
    width: 100px;
}

form#frmLogin input[type="text"], form#frmLogin input[type="password"] {
    border: solid 1px #cccccc;
    height: 12px;
    width: 100px;
}

form#frmLogin p {
    font-size: 10px;
    margin: 0px;
}

div#searchbox input.search {
    border: 0px;
    font-size: 10px;
    height: 14px;
    margin: 10px 0px 0px 1px;
    width: 140px;
}

div#searchbox div.clear {
    clear: both;
}

div.left {
    float: left;
}

div.clear {
    clear: both;
}

input.searchlarge {
    border: solid 1px #cccccc;
    margin: 0px 5px 0px 0px;
    width: 200px;
}

div.right_image {
    border: 1px solid #f18e00;
    float: right;
    margin: 0px 0px 10px 10px;
}

    div.right_image img {
        vertical-align: bottom;
    }

    div.right_image p {
        padding: 5px;
        margin: 0px;
        font-size: 11px;
    }

div.relative {
    margin-top: 10px;
    position: relative;
}

#searchbutton {
    position: absolute;
    right: 10px;
    top: -7px;
    border: 0px;
    margin: 0px;
    padding: 0px;
}

.bold {
    font-weight: bold;
}

#w3s_logo {
    display: none;
}

#sterk_content {
    margin: 10px 0px 20px 60px;
    width: 360px;
}

#frmStrong {
    padding: 20px 0px 0px 0px;
}

    #frmStrong .label {
        width: 150px;
    }

    #frmStrong input[type="text"], #frmStrong input[type="email"], #frmStrong input[type="tel"], #frmStrong select {
        margin: 0px 0px 10px 0px;
        width: 200px;
        -moz-appearance: text;
        -webkit-appearance: text;
    }

    #success, #frmStrong #error {
        display: none;
        padding: 3px 0px;
    }

#begin_hour, #begin_minute, #end_hour, #end_minute {
    color: #454545;
    font-size: 11px;
    height: 18px;
}

#frmRegister #Dag, #frmRegister #Maand, #frmStrong #Dag, #frmStrong #Maand, #frmStrong #Netnummer, #frmStrong #Code {
    margin: 0px 10px 10px 0px;
    width: 40px;
}

#frmStrong #Jaar, #frmRegister #Jaar {
    margin: 0px 0px 10px 0px;
    width: 86px;
}

#frmStrong #Telefoonnummer, #frmStrong #Zip {
    margin: 0px 10px 10px 0px;
    width: 142px;
}

#frmStrong #Telefoonnummer, #frmStrong #Code {
    margin: 0px 0px 10px 0px;
}

#sitemap {
    margin: 20px 0px 0px 0px;
    padding: 0px;
    list-style-type: none;
    font-size: 10px;
}

    #sitemap ul {
        margin: 3px 0px;
        padding: 0px;
        list-style-type: none;
    }

    #sitemap li {
        margin: 3px 0px;
        padding: 0px;
    }

        #sitemap li.header {
            color: #f18e00;
            margin: 0px;
            padding: 0px;
            font-weight: bold;
            text-transform: uppercase;
        }

        #sitemap li.mainmenu {
            list-style-type: disc;
            margin: 3px 0px 3px 15px;
            padding: 0px;
            font-weight: bold;
            text-transform: uppercase;
        }

            #sitemap li.mainmenu a {
                color: #000000;
            }

        #sitemap li.level3 {
            list-style-type: disc;
            margin: 3px 0px 3px 50px;
            padding: 0px;
            font-weight: bold;
        }

            #sitemap li.level3 a {
                color: #454545;
            }

        #sitemap li.level4 {
            list-style-type: none;
            margin: 3px 0px 3px 3px;
            padding: 0px;
            font-weight: normal;
        }

.rsslink {
    margin-bottom: 10px;
}

    .rsslink img {
        float: right;
    }

.videooverviewbox {
    float: left;
    width: 146px;
    padding-right: 10px;
    padding-bottom: 10px;
    height: 125px;
    overflow: hidden;
}

.cse_results div {
    font-size: 12px;
    line-height: 17px;
    color: #454545;
}

.rss_div {
    float: right;
    position: relative;
    width: 30px;
}

.rss_info {
    background-color: #ffffff;
    position: absolute;
    bottom: 15px;
    left: 15px;
    border: 1px solid #999999;
    width: 200px;
    border-radius: 10px 10px 10px 0px;
    padding: 5px;
    display: none;
}

img.Border {
    float: right;
    margin: 0px 0px 10px 10px;
    border: 1px solid #f18e00;
}

div.Date {
    font-size: 10px;
    color: #f18e00;
}

.News {
    margin-bottom: 15px;
}

    .News h2 a {
        color: #666666;
    }

.Banners .item {
    margin: 5px 0px;
}

    .Banners .item a, .Banners a.item {
        color: #454545;
    }

        .Banners a.item p {
            display: inline;
        }

hr {
    clear: both;
    height: 0px;
    border-top: dotted 3px #939598;
    margin: 20px 0px;
}

a.top {
    position:absolute;
    /*float: right;*/
    bottom:7px;
    right:8px;
    height: 19px;
    width: 50px;
    background-color: #f18e00;
    background-image: url('/Images/top.png?v=2');
    /*margin-bottom: 10px;*/
}

/* Jongeren textcontainer */
.ArticleContainer {
    position:relative;
    padding: 5px;
    padding-bottom:15px;
    margin-bottom: 20px;
}
.ArticleContainer a {
    font-weight:bold;
}

div#Content div.Article.jongerenArticle {
    width: 460px;
}

div.fullText {
    display: none;
}

.bigimage {
    position: relative;
}

    .bigimage img {
        position: absolute;
        top: 60px;
        left: -6px;
        margin-bottom:60px;
    }
.EmbedVideoDescription {
    font-size:11px;
    margin-bottom:5px;
}